.labelMember{
    font-family: Poppins;
    font-size: 14px;
    color: #2B4CAB;
    font-weight: bold;
    margin-bottom: 20px;
}
.typeMembership{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin-top: 20px;
    margin-bottom: 46px;
}
.totalPembayaran{
    display: flex;
    flex-direction: row;
    align-items: center;
}
.labelPembayaran{
    color: #2B4CAB;
    font-size: 10px;
    font-family: Poppins;
    margin-right: 10%;
}
.labelPrice{
    font-size: 16px;
    color: #2B4CAB;
    font-family: Poppins;
    font-weight: bold;
}
.customInput{
    width: 125px;
    height: 47px;
    font-size: 10px;
    padding-left: 12px;
    padding-right: 12px;
    border-radius: 6px;
    border: none;
    box-shadow: 0.1px 2px #888888;
}
.customInput:focus{
    border: none;
    outline: none !important;
}